<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
   <motor template="engineLarge" file="$data/vehicles/rostselmash/rsm2375/sounds/rsm2375_loop.gls" volumeScale="1.3"/>
            <motor template="indoorCabinRumble" />
            <gearbox file="$data/sounds/vehicles/transmission/newHollandTransmission.wav" pitchScale="0.6" volumeScale="0.45" innerRadius="7.0" outerRadius="60.0" > 
        
 </gearbox>
            <compressedAir template="compressedAir"/>
            <gearLeverStart template="gearDisengaged"/>
            <gearLeverEnd template="gearEngaged"/>
            <gearGroupLeverStart template="gearDisengaged" volumeScale="2.0"/>
            <gearGroupLeverEnd template="gearEngaged" volumeScale="2.0"/>
        
    <reverseDrive file="sounds/Liebherr_reverse.wav">
        <volume indoor="0.06" outdoor="0.3" >
           
        </volume>
    </reverseDrive>

  </sounds>
    </motorized>
	
</sounds>